RubyGems Navigation menu

ruby-maven 3.1.1.0.2

maven support for ruby based on tesla maven. MRI needs java/javac command installed.

Versions:

  1. 3.3.12 - June 14, 2016 (10 KB)
  2. 3.3.11 - April 30, 2016 (10 KB)
  3. 3.3.10 - February 17, 2016 (10 KB)
  4. 3.3.9 - February 04, 2016 (10 KB)
  5. 3.3.8 - November 05, 2015 (8.5 KB)
  6. 3.1.1.0.2 - January 18, 2014 (221 KB)
Show all versions (47 total)

Runtime Dependencies (2):

Development Dependencies (2):

  • minitest ~> 5.0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Christian Meier

    SHA 256 checksum:

    e10c9827ead2e46b541a00a530968c5bd2127e469c436646e8bbbf674952e7fa

    Total downloads 1,894,186

    For this version 6,233

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    EPL

    Required Ruby Version: None

    Links: